Subject: Commands in the BEEP profile

From: Torsten Klie <[email-masked]>
Date: Wed, 03 Nov 2004 14:19:11 +0100

Hi!

In the "Netconf over BEEP" draft [1] I found the following:

2.5  BEEP Profile for NETCONF

   There are three commands in the BEEP profile.  <rpc> and <rpc-reply>.

I count only two. Is there a third one? Or does "commands" mean
something different than "operations" here? I have not found the term
"command" elsewhere in the document.

Torsten

Links:
[1] http://www.ietf.org/internet-drafts/draft-ietf-netconf-beep-02.txt

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>